package de.ivu.elect.presentation.person.menu;

import javax.annotation.Nullable;

import de.ivu.elect.business.security.UseCasePermission;

public class DisabledTagSearchMenuItemEntry extends AbstractTagMenuItemEntry{

  private static final long serialVersionUID = 1L;

  @Override
  protected UseCasePermission getUseCasePermission() {
    return UseCasePermission.DEAKTIVIERT;
  }

  @Nullable
  @Override
  public String getTargetViewId() {
    return "";
  }

  @Override
  public String getLabelKey() {
    return "";
  }
}
